 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 415px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 861px;
  margin: 76px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 273px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 275px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 859px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 242px;
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 242px;
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 242px;
  background-position: 50% 0%;
  --radius: 40px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 728px;
  background-image: none;
  --radius: 40px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-video-1 {
  height: 643px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-image-4 {
  min-height: 242px;
  background-position: 50% 0%;
  --radius: 40px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 242px;
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  min-height: 242px;
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-2 .u-image-1 {
    min-height: 209px;
  }

  .u-section-2 .u-image-2 {
    min-height: 209px;
  }

  .u-section-2 .u-image-3 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 629px;
  }

  .u-section-2 .u-image-4 {
    min-height: 209px;
  }

  .u-section-2 .u-image-5 {
    min-height: 209px;
  }

  .u-section-2 .u-image-6 {
    min-height: 209px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-image-1 {
    min-height: 172px;
  }

  .u-section-2 .u-image-2 {
    min-height: 172px;
  }

  .u-section-2 .u-image-3 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 519px;
  }

  .u-section-2 .u-image-4 {
    min-height: 172px;
  }

  .u-section-2 .u-image-5 {
    min-height: 172px;
  }

  .u-section-2 .u-image-6 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2060px;
  }

  .u-section-2 .u-image-1 {
    min-height: 198px;
  }

  .u-section-2 .u-image-2 {
    min-height: 198px;
  }

  .u-section-2 .u-image-3 {
    min-height: 198px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 596px;
  }

  .u-section-2 .u-image-4 {
    min-height: 395px;
  }

  .u-section-2 .u-image-5 {
    min-height: 395px;
  }

  .u-section-2 .u-image-6 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 297px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 297px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 297px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 894px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-2 .u-image-1 {
    min-height: 187px;
  }

  .u-section-2 .u-image-2 {
    min-height: 187px;
  }

  .u-section-2 .u-image-3 {
    min-height: 187px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 563px;
  }

  .u-section-2 .u-image-4 {
    min-height: 186px;
  }

  .u-section-2 .u-image-5 {
    min-height: 186px;
  }

  .u-section-2 .u-image-6 {
    min-height: 186px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
}

.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-text-1 {
  margin: 156px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 9px;
  font-size: 1.28571rem;
  font-weight: 600;
  margin: 20px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-text-1 {
    width: 298px;
    margin-top: 112px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-left: 36px;
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }
}